Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

SIP Dialer 9.0 Support VG 3845 15.1(4)M5 IOS

Hi,

We are doing upgradaton for one of our customer from SCCP 8.0 to SIP Dialer 9.0and customer is having VG 3845 15.1(4)M5. I was going with Outbound dialer guide, in this guide they have mansion "Outbound Option SIP Dialer supports IOS Release 15.2(3)T and 15.2(3)T(x)."

Please confirm if 15.1(4)M5 IOS will work with SIP Dialer 9.0.

Also they are having CVP, ICM 9.0 in there enviorment.

236
Views
0
Helpful
0
Replies
CreatePlease to create content